{% extends './BackView.twig' %}

{% block title %}{{ trans('back.app.users_catalogue') }}{% endblock %}

{% block panel %}

    <li class="sidebar-item">
        <a class="sidebar-link has-arrow waves-effect waves-dark" href="javascript:void(0)" aria-expanded="false">
            <i data-feather="layout" class="feather-icon"></i>
            <span class="hide-menu">Dashboard</span>
        </a>
        <ul aria-expanded="false" class="collapse  first-level">
            <li class="sidebar-item">
                <a href="{{ path_for('back.sales') }}" class="sidebar-link">
                    <i class="mdi mdi-adjust"></i>
                    <span class="hide-menu"> Sales <span class="badge badge-pill badge-success">5</span></span>
                </a>
            </li>
            <li class="sidebar-item">
                <a href="{{ path_for('back.analytics') }}" class="sidebar-link">
                    <i class="mdi mdi-adjust"></i>
                    <span class="hide-menu"> Analytics </span>
                </a>
            </li>
        </ul>
    </li>

    <!-- panel-item : USER -->
    {{ include('/back/_partials/side-panels/panel-user.twig') }}

{% endblock %}

{% block content %}

    <!-- Bread crumb and right sidebar toggle -->
    <div class="page-breadcrumb">
        <div class="row">
            <div class="col-md-6 align-self-center">
                <div class="app-page-title">
                    <div class="page-title-wrapper">
                        <div class="page-title-heading">
                            <div class="page-title-icon">
                                <i class="pe-7s-display2 icon-gradient bg-mean-fruit">
                                </i>
                            </div>
                            <div>Search result(s)
                                <div class="page-title-subheading">
                                    This is an example list of search results created using build-in elements and components.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-6 align-self-center d-none d-md-block">
{#                <button class="btn float-right btn-success" data-toggle="modal" data-target="#signup-modal">#}
{#                    <i class="mdi mdi-plus-circle"></i> Create#}
{#                </button>#}
{#                <div class="dropdown float-right mr-2 hidden-sm-down">#}
{#                    <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> January 2020 </button>#}
{#                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton"> <a class="dropdown-item" href="#">February 2020</a> <a class="dropdown-item" href="#">March 2020</a> <a class="dropdown-item" href="#">April 2020</a> </div>#}
{#                </div>#}
            </div>
        </div>
    </div>

    <!-- Container fluid  -->
    <div class="container-fluid">

        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">Search Result For "{{ input }}"</h4>
                        <h6 class="card-subtitle">About 14,700 result ( 0.10 seconds)</h6>
                        <ul class="search-listing list-style-none">

                            <li class="border-bottom">
                                <h4 class="mb-0"><a href="javacript:void(0)" class="text-cyan font-weight-medium p-0">AngularJs</a></h4>
                                <a href="javascript:void(0)" class="search-links p-0 text-success">http://www.google.com/angularjs</a>
                                <p>Lorem Ipsum viveremus probamus opus apeirian haec perveniri, memoriter.Praebeat pecunias viveremus probamus opus apeirian haec perveniri, memoriter.</p>
                            </li>
                            <li class="border-bottom pt-3">
                                <h4 class="mb-0"><a href="javacript:void(0)" class="text-cyan font-weight-medium p-0">AngularJS — Superheroic JavaScript MVW Framework</a></h4>
                                <a href="javascript:void(0)" class="search-links p-0 text-success">http://www.google.com/angularjs</a>
                                <p>Lorem Ipsum viveremus probamus opus apeirian haec perveniri, memoriter.Praebeat pecunias viveremus probamus opus apeirian haec perveniri, memoriter.</p>
                            </li>

                        </ul>
                        <nav aria-label="Page navigation example" class="mt-5">
                            <ul class="pagination">
                                <li class="page-item disabled">
                                    <a class="page-link" href="javascript:void(0)" tabindex="-1">Previous</a>
                                </li>
                                <li class="page-item"><a class="page-link" href="javascript:void(0)">1</a></li>
                                <li class="page-item"><a class="page-link" href="javascript:void(0)">2</a></li>
                                <li class="page-item"><a class="page-link" href="javascript:void(0)">3</a></li>
                                <li class="page-item">
                                    <a class="page-link" href="javascript:void(0)">Next</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </div>

    </div>

{%  endblock %}

{% block scripts %}

    <!-- page script -->
    <script>

        $(document).ready(function() {

            $(document).ready(function() {

                let table = $('#usersTable').DataTable();


            } );

        } );

    </script>

{% endblock %}